export const hciBucket = {
    prefix: "hci",
    iconName: "bucket",
    icon: [512, 512, [], "f248", "M500.6 293.5c-8-14.6-19.7-28.8-35-42.3l13.5-150.8C479.2 44.9 378.1 0 253.3 0 128.5 0 27.4 44.9 27.4 100.4l27.9 311.2c0 55.4 73.2 100.4 198 100.4s198-44.9 198-100.4l1.9-20.7c-2.2.2-4.5.2-7 .2-18 0-42.1-4.7-72.8-19.6-31.4-15.2-64.3-38.5-98.1-69.3-5.8 2.4-12.2 3.7-18.9 3.7-27.6 0-50-22.4-50-50s22.4-50 50-50 50 22.4 50 50c0 6.2-1.1 12.1-3.2 17.6 30.5 27.6 60.4 48.8 87.6 62 35.7 17.3 56.7 16.5 65.9 14.5l4-44.9c8 11.5 12.7 23 10.8 32.5-.7 3.7-2.8 8.9-12.3 11.7-.7.2-1.5.4-2.5.6l-3.7 40.8c6.8-.5 12.6-1.6 17.5-3.1 21.6-6.4 36.3-21.8 40.3-42.4 3.2-15.8-.3-33.7-10.2-51.7zM253.3 163.1c-104 0-188.2-28.1-188.2-62.7 0-34.7 84.3-62.7 188.2-62.7 104 0 188.2 28.1 188.2 62.7s-84.2 62.7-188.2 62.7z"]
};